﻿/* reset */
@font-face {
    font-family: "EdoFont";
    src: url("https://resources.adeccogroup.com/~/media/adeccogroup/brands/adecco%20global%202016/assets/font/houschkahead-medium-web-woff.woff") format('woff');
}

@font-face {
    font-family: "EdoFont";
    src: url("https://resources.adeccogroup.com/~/media/adeccogroup/brands/adecco%20global%202016/assets/font/houschkahead-bold-web-woff.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "EdoFont";
    src: url("https://resources.adeccogroup.com/~/media/adeccogroup/brands/adecco%20global%202016/assets/font/houschkahead-demibold-web-woff.woff") format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "EdoFont";
    src: url("https://resources.adeccogroup.com/~/media/adeccogroup/brands/adecco%20global%202016/assets/font/houschkahead-medium-web-woff.woff") format('woff');
    font-style: italic;
}

body .wc-app, .wc-app p, .wc-app button, .wc-app input, .wc-app textarea {
    font-family: houschka_headmedium,EdoFont,Helvetica,Arial,sans-serif;
    font-size: 14px;
	letter-spacing: normal;
    line-height: 20px;
}

.wc-app button {
    background-color: #0063B1;
    border: 1px solid #ccc;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    outline: none;
    transition: color .2s ease, background-color .2s ease;
}

.wc-app h1, .wc-app h2, .wc-app h3, .wc-app h4, .wc-app p, .wc-app ul, .wc-app ol {
    margin: 0;
    padding: 0;
    background: transparent;
    border-width: 0px;
}

.wc-app audio, .wc-app video {
    display: block;
}

/* docking */

.wc-hidden {
    visibility: hidden;
}

.wc-header {
    background-color: #ef2e24;
    box-shadow: 0 1px rgba(0,0,0,0.2);
    box-sizing: content-box;
    color: #fff;
    font-weight: 500;
    height: 30px; /* height + padding-top = total height */
    left: 0;
    letter-spacing: 0.5px;
    padding: 8px 8px 0 8px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    display: none;
}

.wc-time {
    color: #999;
    margin-bottom: 10px;
}

.wc-message-groups {
  bottom: 55px;
  left: 0;
  transform: translateY(0);
  outline: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 55px;
  transition: transform 0.2s cubic-bezier(0, 0, 0.5, 1); 
}

.wc-message-groups a {
    color: #ef2e24!important;
}

/* carousel */
.wc-message-groups .carousel {
	border: 0px !important; /* corregge un conflitto con adecco.css */
    padding: 0;
}

.wc-message-group-content {
    overflow: hidden;
	margin-top: 0px !important;
}

.wc-suggested-actions {
	color: #000;
	background-color:white;
    height: 0;
	width: 100%;
	bottom: 55px;
    overflow: hidden;
    position: absolute;
    transition: height 0.2s cubic-bezier(0, 0, 0.5, 1);
}

.wc-suggested-actions .wc-hscroll > ul {
	padding: 2px 0px;
    display: flex;
	flex-direction: row;
    margin-left:6px!important;
    margin-top: 0px!important;
}

.wc-suggested-actions .wc-hscroll > ul > li {
    list-style-type: none;
    text-align: center;
    float: left;
	margin-right:6px
}

.wc-suggested-actions .wc-hscroll > ul > li button {
	background-color: #782f40;
	color: white;
	min-height: 32px;
	overflow: hidden;
	padding: 0 21px;
	text-overflow: ellipsis;
	white-space: nowrap;
    border-radius: 30px;
	margin: 2px;
}

.wc-suggested-actions .wc-hscroll > ul > li button:hover {
	background-color: white;
	border-color: #782f40;
	border:1.5px solid;
	color: #782f40;
	font-weight:500;
}

.wc-suggested-actions .wc-hscroll > ul > li button:active {
	background-color: white;
	border-color: #782f40;
	border:1.5px solid;
	color: #782f40;
	font-weight:500;
}

.wc-suggested-actions button.scroll {
	background-color: white;
	height: 40px;
	overflow: hidden;
	padding: 0;
	border:0;
	position: absolute;
	top: 8px;
	width: 28px;
}

.wc-suggested-actions button.scroll:disabled {
	display: none;
}

.wc-suggested-actions button.scroll:hover {
}

.wc-suggested-actions button.scroll svg {
	fill: grey;
}

.wc-suggested-actions button.scroll svg:hover {
	fill: #4c4c4c;
}

.wc-suggested-actions button.scroll svg path {
	transform: translateY(6px);
}

.wc-suggested-actions button.scroll.previous {
	left: 0;
}

.wc-suggested-actions button.scroll.next {
	right: 0;
}

.wc-suggested-actions button.scroll.next:hover{
	background-color:white;
}

.wc-suggested-actions button.scroll.next:active{
	background-color:white;
}

.wc-message-pane.show-actions .wc-message-groups {
	height: 470px;
    top: 55px;
}

.wc-message-pane.show-actions .wc-suggested-actions {
    height: 50px;
    padding-top: 8px;;
}

.wc-console {
    border: solid #782f40;
    border-width: 1.5px 0px 0px;
    bottom: 0;
    box-sizing: border-box;
    height: 55px;
    left: 0;
    position: absolute;
    right: 0;
	background-color:white;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}

/* views */

.wc-chatview-panel {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    border: solid 1px #bbbbbb;
	background-image:url(https://wap-eur-it-prd-customcarebot.azurewebsites.net/assets/img/sfondo-chat.jpg);
    border-radius: 15px;
    margin: 0 15px;
	width:380px;
}

/* messages */

.wc-message-wrapper {
    animation: animationFrames 2s;
    animation-iteration-count: 1;
    clear: both;
    overflow: hidden;
    position: relative;
    /*transition: max-height 2s ease-in-out;*/
}

.wc-message-wrapper.list {
    padding: 0 !important;
}

@keyframes animationFrames {
    0% {
        /*max-height: 0;*/
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    100% {
        /*max-height: 2000px;*/
    }
}

.wc-message {
    max-width: 70%;
    position: relative;
}

.wc-message-wrapper.carousel .wc-message {
    /* max-width: none; */
    /* padding-right: 8px; */
}

.wc-message svg.wc-message-callout {
    height: 22px;
    position: absolute;
    stroke: none;
    top: 12px;
    width: 6px;
}

.wc-message-content {
    border-radius: 21px;
    padding: 11px;
    word-break: break-word;
	margin-bottom: 10px; 
}

.wc-message-content.clickable {
	cursor: pointer;
}

.wc-message-content.selected {
	box-shadow: 0px 1px 1px 0px #ffa333;
}

.wc-message-content img {
	max-height: 320px;
	max-width: 100%;
}

.wc-message-content .video iframe {
	border: 0;
}

.wc-message-content audio, .wc-message-content video {
	max-width: 100%;
}

.wc-message-content audio + h1, .wc-message-content video + h1 {
	margin-top: 11px;
}

.wc-message-from {
    clear: both;
    color: #999;
    font-size: 0;
    margin-top: 5px;
	display: none;
}

.wc-message.wc-message-from-bot {
    padding-bottom: 2px;
    min-width: 200px;
	margin-bottom:3px;
}

.wc-message-from.wc-message-from-bot {
    margin-left: 10px;
}

/* cards */

.wc-card {
    font-size: 13px;
    padding: 0px;
    max-width: 300px;
}

.wc-card button {
	background-color: #bfbfbf;
	color: #231f20;
	min-height: 32px;
	width: 100%;
	padding: 0 16px;
	border-radius: 6px;
}

.wc-card button:hover {
	background-color: #f32b15;
	border-color: #ef2e24;
	color: #fff;
}

.wc-card button:active {
	background-color: #f32b15;
	border-color: #3A96DD;
	color: white;
}

.wc-card h1 {
	font-size: 15px;
	font-weight: 700;
}

.wc-card h2 {
	color: #808c95;
	font-size: inherit;
	font-weight: normal;
	float: right;
	margin-left: 10px;
}

.wc-card p {
	padding-bottom: 10px;
	margin-left: 8px;
}

.wc-card h1, .wc-card h2, .wc-card p {
	margin-right: 8px;
	font-weight: bold;
}

/* don't double indent */
.wc-card p h2 {
	margin-left: 0;
	margin-left: 149px !important;
}

ul.wc-card-buttons {
    clear: both;
    display: table;
    min-width: 110px;
    margin-left: 0px !important;
    width: 95%;
}

    ul.wc-card-buttons:hover {
        background: transparent;
    }

    ul.wc-card-buttons li {
        list-style-type: none;
        text-align: center;
        float: left;
        margin: 2px;
        width: 103%;
    }

.wc-card.hero img {
    display: block;
    margin-bottom: 11px;
}

.wc-card.receipt table {
    border-collapse: collapse;
    width: 100%;
}

.wc-card.receipt th, .wc-card.receipt td {
    text-align: right;
    vertical-align: top;
}

    .wc-card.receipt th:first-child, .wc-card.receipt td:first-child {
        text-align: left;
    }

.wc-card.receipt th {
    color: #808c95;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75;
}

.wc-card.receipt thead tr:last-child th {
    padding-bottom: 16px;
}

.wc-card.receipt th[colspan="2"] {
    color: inherit;
    font-size: 15px;
    font-weight: 700;
}

.wc-card.receipt td {
    padding: 4px 8px 0 8px;
}

    .wc-card.receipt td img {
        float: left;
        margin: 5px 8px 8px 0;
        max-height: 50px;
        max-width: 50px;
    }

.wc-card.receipt div.title {
    font-weight: bolder;
}

.wc-card.receipt div.subtitle {
    font-weight: lighter;
}

.wc-card.receipt tbody tr, .wc-card.receipt tfoot tr {
    border-top: 1px solid #d2dde5;
}

    .wc-card.receipt tbody tr:first-child, .wc-card.receipt tfoot tr:first-child {
        border-top-width: 2px;
    }

.wc-card.receipt tfoot td {
    line-height: 2.25;
}

.wc-card.receipt tfoot .total {
    font-weight: bold;
}

.wc-card.thumbnail {
    margin: 0px -2px;
    background-color: #fff;
}

    .wc-card.thumbnail p {
        border-top: solid #bbbbbb 2px;
        padding-top: 8px;
        margin-left: 11px;
        clear: both;
    }

    .wc-card.thumbnail ul {
        margin-left: 8px;
    }

    .wc-card.thumbnail img {
        float: left;
        margin: 10px;
        width: 100px;
    }

.wc-card.signin h1 {
    margin: 10px 24px 16px 14px;
}

/* list */

.wc-list > .wc-card {
    margin-top: 8px;
}

    .wc-list > .wc-card:first-child {
        margin-top: 0;
    }

/* horizontal scroll */
.wc-hscroll-outer {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow: hidden;
	margin: 0px 15px;
}

.wc-hscroll {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow-x: scroll;
    overflow-y: hidden;
}

.wc-hscroll > ul {
	white-space: nowrap;
}

.wc-hscroll > ul > li {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
} 

.wc-carousel {
    position: relative;
}

    .wc-carousel button.scroll {
        background-color: #d2dde5;
        height: 28px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 50%;
        width: 28px;
    }

        .wc-carousel button.scroll:disabled {
            display: none;
        }

        .wc-carousel button.scroll:hover {
            background-color: #808c95;
        }

        .wc-carousel button.scroll svg {
            fill: #fff;
        }

        .wc-carousel button.scroll.previous {
            left: -16px;
        }

        .wc-carousel button.scroll.next {
            right: -16px;
        }

.wc-carousel-scroll-outer {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow: hidden;
}

.wc-carousel-scroll {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow-x: scroll;
    overflow-y: hidden;
}

    .wc-carousel-scroll > ul {
        margin-left: -4px;
        white-space: nowrap;
    }

        .wc-carousel-scroll > ul > li {
            display: inline-block;
            padding: 0 4px;
            vertical-align: top;
            white-space: normal;
        }

            .wc-carousel-scroll > ul > li:last-child {
                padding-right: 0;
            }

.wc-carousel li p {
    min-height: 4em;
    white-space: normal;
}

.wc-message-callout {
    display: none;
}

/* from me */

.wc-message-from-me {
    float: right;
	margin-bottom:3px;
}

    .wc-message-from-me.wc-message-from {
        text-align: right;
    }

    .wc-message-from-me .wc-message-content {
        background-color: #ffffff;
        color: #333;
        border: solid #bbbbbb 1px;
    }

    .wc-message-from-me svg.wc-message-callout path {
        fill: #F2736D;
    }

        .wc-message-from-me svg.wc-message-callout path.point-left {
            display: none;
        }

    .wc-message-from-me svg.wc-message-callout {
        right: -6px;
    }

/* from bot */

.wc-message-from-bot {
    float: left;
    margin-left: 0px;
}

    .wc-message-from-bot .wc-message-content {
        background-color: #efefef;
        color: #000;
    }

    .wc-message-from-bot svg.wc-message-callout path {
        fill: #eceff1;
    }

        .wc-message-from-bot svg.wc-message-callout path.point-right {
            display: none;
        }

    .wc-message-from-bot svg.wc-message-callout {
        left: -6px;
    }

/* console */

.wc-console > * {
    position: absolute;
    top: 0;
    vertical-align: middle;
}

.wc-console label {
    cursor: pointer;
    display: inline-block;
    height: 35px;
}

.wc-console svg {
    fill: #8A8A8A;
    margin: 11px;
}

.wc-console textarea, .wc-console input[type=text] {
    border: none;
    height: 95%;
    outline: none;
    padding: 0;
    resize: none;
    width: 100%;
	position: relative;
    top: 1px;
}


.wc-upload {
    display: none !important;
}

#wc-upload-input {
    display: none;
}

.wc-textbox {
    bottom: 0;
    left: 20px;
    right: 49px;
}

.wc-send::after {
    content: url(https://wap-eur-it-prd-customcarebot.azurewebsites.net/assets/img/send.png);
    line-height: 50px;
}

.wc-send {
    right: 0;
    background-color: #782f40;
    border-radius: 30px;
    padding: 0 5px 0 8px;
    width: 35px;
    margin: 10px 9px 0 0;
}

    .wc-send svg {
        display: none;
    }


/* animation */

.wc-typing {
    background-image: url('data:image/gif;base64,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');
    background-repeat: no-repeat;
    height: 20px;
    width: 64px;
}

.wc-animate-scroll {
    left: 0;
    position: absolute;
    transition: left .8s ease;
}

.wc-animate-scroll-rapid {
    left: 0;
    position: absolute;
    transition: left .4s ease;
}

.wc-animate-scroll-near {
    left: 0;
    position: absolute;
    transition: left .5s ease-in-out;
}

/* text formats */

.format-markdown hr {
    margin: 0px;
}

.format-markdown > p {
    margin-bottom: 0px;
}

.format-markdown code {
    white-space: pre-wrap;
}

.format-markdown + div {
    margin-top: 8px;
}

.format-markdown ol {
    padding-left: 30px; /* numbers are right-aligned to the period */
}

.format-markdown ul {
    padding-left: 33px;
}

.wc-message-from-me .format-markdown p {
    color: #000;
}

/* browser scrollbar customization */

.wc-app ::-webkit-scrollbar {
	width: 14px;
    height: 18px;
}

.wc-app ::-webkit-scrollbar * {
	background-color: transparent;
}

.wc-app ::-webkit-scrollbar-thumb {
    height: 6px;
    border: 3px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    -webkit-border-radius: 8px;
    background-color: lightgrey;
}